using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>RecipeManagementView.xaml 的交互逻辑</summary>
    public partial class RecipeManagementView : UserControl
    {
        public RecipeManagementView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<RecipeManagementViewModel>();
        }
    }
}